|  Início
Ajuda

WordPress Ajuda

Bip-bip-bip...computando...computando...iniciando sequência 42...
Parece que aqueles robôs malucos estão aprontando de novo! Eles "invadiram" o site e traduziram esta página para o seu idioma. Seus coraçõezinhos de metal tinham as melhores intenções. Eles só queriam ajudar! Use os botões na parte inferior da página para nos contar se os robôs estão fazendo um bom trabalho. Ir para Versão em Inglês

Versão de PHP recomendada para WordPress

O painel de administração do WordPress recomendou atualizar sua versão de PHP para PHP 7. Antes de alterar a versão de PHP, recomendamos garantir que seu aplicativo WordPress, bem como seu tema e plug-ins estejam atualizados e sejam compatíveis com PHP 7.

Observação: PHP é a linguagem de programação usada para criar e manter o WordPress. Linguagens de programação como PHP estão em constante evolução para serem mais rápidas e seguras do que suas versões mais antigas. Atualizar para uma versão mais recente terá um efeito positivo no desempenho e na segurança do seu site.

Atualizar sua versão do PHP não deve ser um problema, no entanto, não podemos garantir que não seja. Para proteger seu site, realize todos os procedimentos a seguir como parte da alteração da versão do PHP:

  1. Backup do WordPress.
  2. Atualize o WordPress.
  3. Atualizar o tema do WordPress.
  4. Atualizar plugins do WordPress.
  5. Verifique a compatibilidade com PHP 7 de plugins e temas do WordPress.
  6. Altere a versão do PHP selecionando as etapas que correspondem à plataforma de hospedagem em que seu site do WordPress está hospedado:
  7. Verifique se seu site está sendo executado na versão correta do PHP usando um arquivo phpinfo .

Saiba mais


Este artigo foi útil?
Agradecemos seus comentários. Para falar com um representante do atendimento ao cliente, ligue para o suporte ou utilize a opção de bate-papo acima.
Ficamos felizes em ajudar! Há algo mais que possamos fazer por você?
Mil desculpas. Conte-nos o que estava confuso ou por que a solução não resolveu o seu problema.